import {
  IRepositoryQueryBuilder,
  IRepositoryQueryOptions,
} from "@/contexts/common/domain";

export interface ISequelizeQueryOptions extends IRepositoryQueryOptions {}

export class FirebirdQueryBuilder implements IRepositoryQueryBuilder {
  public static create() {
    return new FirebirdQueryBuilder();
  }
}
